#main-shop-sidebar {
	width: 25%;
	display: inline-block;
}
#main-shop-sidebar .woof_container {
	/*display: inline-block;
	width: 25%;*/
}
#woocommerce-shop-main{
	width:74%;
	float: right;	
}

.woof_container_pa_vegan {
}
#selected-filters h2 {
display: none
}
/* #unique-distributor {
	 border-right: 5px solid black;
} */
.woocommerce ul.products li.product .price {
	font-size: 24px;
}
.woof_list>li {
border: none
}
.woocommerce-result-count {
	font-size: 12px;
}
.woof_checkbox_label {
	font-weight: normal;
}
#main-shop-sidebar .widget-title-new {
	font-family: "Roboto", helvetica, arial, sans-serif;
	font-size: 21px;
	margin: 0;
	padding: 0;
	font-weight: 500;
	color: #333333;
}

.woof_container_inner_vegan h4 {
	border-bottom: 1px solid #bbb;
	padding-bottom: 10px;
	margin-bottom: 1.5em;
}


.woocommerce ul.products li.product a img {
	height: auto;
	display: block;
	margin: 0 auto !important;
	box-shadow: none;
}
li.woof_term_10431 {
border: none
}
.newtopleftimagehome img {
	width: 88%;
}

.widget-woof .woof ul li {
border: none
}

.woof_checkbox_label {
margin-bottom: 0;
}

.woof_container_inner_vegan h4, .woof_container_inner_vegan .woof_block_html_items {
	vertical-align: middle;
	display: block;
}

#main-shop-sidebar .widget {
	padding: 0;
}
#woocommerce-shop-main .slider-category-title-inner  .woocommerce-loop-product__title {
	white-space: normal;
	    word-break: break-word;
			height: 5em;
}
.slider-category-title-inner {
    vertical-align: middle;
    display: table-cell;
}
.slider-category-title {
    min-height: 9em;
    display: table;
    width: 100%;
    text-align: center;
}

.slider-category-title {

}
.woof_submit_search_form_container {
	display: none;
}
#woocommerce-shop-main {
	/* width: 70%; */
	/* float: right; */
}
#top-img {
	height: auto !important;
}
.woocommerce ul.products li.product a img {
	border: 2px solid #ccc;
}
.woocommerce ul.products li.product .woocommerce-placeholder {
	border: 2px solid #ccc !important;
}
.woocommerce-loop-product__title {
	color: #87bf50;
	font-size: 18px !important;
	font-family: "Roboto", "Helvetica Neue", helvetica, arial, sans-serif;
	font-weight: bold;
}

#top-category-wrapper h2 {
	font-size: 26px;
}





#top-category-slider {
	padding-top: 5px;
}

#top-category-slider .add_to_cart_button {

}
#top-category-slider .price {
	font-size: 22px;
	color: #000;
	font-weight: bold;
	border-top: 1px solid #eee;
	padding-top: 28px;
	margin-top: 15px;
}
#top-category-slider .product h2 {
	white-space: normal;
	min-height: 80px;
}
#top-category-slider li {
}
#new-arrivals-products .add_to_cart_button  {
	display: none;
}
#new-arrivals-products img {
	border:  2px solid #ccc;
}
.woocommerce-breadcrumb {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}
.woocommerce-products-header h1 {
	font-size: 22px;
	display: inline-block;
	width: 25%;
}

.widget .widget-title {
	font-size: 20px;
	color: #87bf50;
}

#main-shop-sidebar .widget-title {
	display: none;
}

#points-earned-tab h2 {
	font-family: sans-serif;
	font-size: 16px;
}

.woocommerce-shop .page-description{display:none;}
